﻿@import "https://apps.oregon.gov/Application/CDN/Enterprise/css/sharepoint/v4/agency_base.css";

.ms-WPBody, .ms-vh, .ms-vh2, .ms-vh-icon, .ms-vh-icon-empty, .ms-vhImage, .ms-gb, .ms-gb2, .ms-gbload, .ms-vb, .ms-vb2, .ms-vb-tall, .ms-vb-user, .ms-vh2-nograd, .ms-vh3-nograd, .ms-vh2-nograd-icon, .ms-vh2-nofilter-icon, .ms-pb, .ms-pb-selected, .ms-ph {
    font-family: 'Open Sans',sans-serif !important;
    font-size: 14px !important;
    color: #000 !important;
}

.sr-only {
	position: absolute;
    margin: -1px 0 0 -1px;
    padding: 0;
    display: block;
    width: 1px;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
    outline: 0;
}

.procurement-library .ms-WPBody h3 {
	font-size: 24.5px;
	font-weight: bold;
}


#agencyConnect {
	display:none;
}

a,
a:link,
a:visited {
  color: #0590fd;
  text-decoration: none;
}
a:visited {
  color: #fd7205;
  text-decoration: none;
}
a:hover {
  color: #6abdfe;
  text-decoration: underline;
}
.or-rteElement-mission {
  border-left-color: #555;
  color: #555;
}

a:link.or-btn, a:visited.or-btn {
    color: #000;
	font-weight:bold;
}

.or-btn,
a[class~="ms-rteStyle-btn"],
a[class~="ms-rteStyle-btnlarge"] {
  background: #ffd740;
  color:#000;
}
.or-btn:hover,
a[class~="ms-rteStyle-btn"]:hover,
a[class~="ms-rteStyle-btnlarge"]:hover {
  background: #ffe273;
  color:#000;
}
.or-btn.blue {
  background: #01579b;
}
.table th,
table[class*="ms-rteTable-"] th {
  background: #4488be;
  color: #fff;
}
.table tbody tr:hover > td,
table[class*="ms-rteTable-"] tbody tr:hover > td,
.table tbody tr:hover > th,
table[class*="ms-rteTable-"] tbody tr:hover > th {
  background-color: #a2c4df;
  color: #000;
}
.table-hover.or-eventtable tbody tr:hover > td a {
  color: #0590fd;
}
.table-hover.or-eventtable tbody tr:hover > td a:hover {
  color: #6abdfe;
}
/*a[href *="youtube.com/watch?"], a[href *="sevenload.com/videos/"], a[href *="metacafe.com/watch/"],
a[href$='.doc'], a[href$='.rtf'], a[href$='.txt'], a[href$='.xls'], a[href$='.rss'], 
a[href$='.atom'], a[href$='.opml'], a[href$='.phps'], a[href$='.phps'], a[href$='.torrent'],
a[href$='.vcard'], a[href$='.exe'], a[href$='.dmg'], a[href$='.app'], a[href$='.pps'], 
a[href$='.pdf'], a[href$='.xpi'], a[href$='.fla'], a[href$='.swf'], a[href$='.zip'], 
a[href$='.rar'], a[href$='.gzip'], a[href$='.bzip'], a[href$='.ace'], a[href$='.ical'],
a[href$='.css'], a[href$='.ttf'], a[href$='.mov'], a[href$='.wmv'], a[href$='.mp4'], 
a[href$='.avi'], a[href$='.mpg'], a[href$='.mp3'], a[href$='.wav'], a[href$='.ogg'], 
a[href$='.wma'], a[href$='.m4a'], a[href ^="aim:"], a[href ^="msnim:"], a[href ^="xmpp:"],
a[href *="icq.com"], a[href *="edit.yahoo.com/config/send_webmesg?"], a[href ^="callto:"],
a[href ^="skype:"], a[href ^="gg:"], a[href ^="mailto:"] {
	padding-right: 0 !important;
    background: none !important;
}*/
.nav-list > li > a:hover {
  color: #e1b922;
}
.navbar .brand {
  color: #ffffff;
}
.navbar .navbar-inner {
  background: #01579b;
}
.navbar .divider-vertical {
  border-right: 1px solid #65bbff;
}
.navbar .nav li > a:hover,
.navbar .navbar .menu-horizontal ul.root > li > a:hover {
  background: #004387;
}
.navbar .nav .active > a,
.navbar .navbar .menu-horizontal ul.root .active > a {
  background: #004387;
}
.navbar .nav .active > a:hover,
.navbar .navbar .menu-horizontal ul.root .active > a:hover {
  background: #004387;
}
.navbar .nav .dropdown-menu > li > a:hover {
  background: #013b68;
}
.navbar .nav li.dropdown.open > .dropdown-toggle {
  background: #014982;
  color: #fff;
}
.navbar .nav li.dropdown > a .caret,
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret,
.navbar .nav li.dropdown.open > .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.menu.horizontal.menu-horizontal .static.selected {
  background: #0590fd;
}
.hero-unit {
  background: url("http://lorempixel.com/g/1280/350/abstract/4/1280x350/") no-repeat;
  background-size: 100%;
}
.hero-unit #sliderPager a {
  background: #01579b;
}
#main-content h2 {
  color: #565656;
}
#main-content #updates h2 {
  line-height: 1.2;
  font-size: 24.5px;
  color: #000;
}
#main-content .featured-list h4 {
  border-bottom: 1px solid #d1d1d1;
  color: #565656;
}
#nav-wrapper .menu .nav-header {
  color: #01579b;
}
#nav-wrapper .menu ul.root.static > li .menu-item {
  color: #01579b !important;
}
#nav-wrapper .menu [class^="icon-"],
#nav-wrapper .menu .fa {
  color: #01579b;
}
footer .navbar .navbar-inner {
  background: #01579b;
}
footer .navbar .navbar-inner ul > li > a:hover {
  background: #004387;
}
footer .navbar .navbar-inner .divider-vertical {
  border-right: 1px solid #156baf;
  border-left: 1px solid #004387;
}
footer a,
footer a:link {
  color: #0590fd;
}
footer a:visited {
  color: #fd7205;
}
footer a:hover {
  color: #6abdfe;
}
#footer-more {
  border-top: 3px solid #156baf;
}
#agencyConnect {
  background: #01579b;
  color: #fff;
}
#agencyConnect #socialMediaList {
  background: #fff;
}
#agencyConnect .agency-medialist-item > a:hover {
  color: #fff;
  background: #014982;
}
.task .link-icon i {
  background: #ffd740;
  color:#01579b;
}
#main-content .task-box .title {
  background: #01579b;
  color: #fff;
}
.modal {
  border-top: 10px solid #156baf;
}
.map #layerMenu > li:hover {
  background: #013b68;
  color: #fff;
}
.gov-recrequest thead td {
  background: #4488be;
}
.gov-recrequest tbody td {
  cursor: pointer;
}
.gov-recrequest tbody tr:hover > td .or-recrequest-link {
  color: #08C;
}
.gov-recrequest tbody tr:hover > td .or-recrequest-link:hover {
  color: #005580;
}
.gov-recrequest-desc td {
  border-top: 0;
  padding: 0;
}
.gov-recrequest-desc td span {
  font-size: inherit !important;
}
.gov-recrequest-desc td .gov-recrequest-details {
  max-height: 0;
  overflow: hidden;
  padding: 0 15px;
  box-sizing: border-box;
  font-size: 12px !important;
  line-height: 1.5;
  transition: 0.3s all ease-in-out;
}
.gov-recrequest-desc.active td .gov-recrequest-details {
  max-height: 10em;
}
.gov-recrequest-desc.hovered {
  background: #ffffff;
}
.gov-recrequest-info.hovered {
  background: #ffffff;
}
.or-filternav li.or-category1 label:after {
  border-right: 20px solid #444444;
}
.or-filternav li.or-category2 label:after {
  border-right: 20px solid #666666;
}
.or-filternav li.or-category3 label:after {
  border-right: 20px solid #888888;
}
.or-filternav li.or-category4 label:after {
  border-right: 20px solid #222222;
}
.or-filternav li.or-category5 label:after {
  border-right: 20px solid #aaaaaa;
}
#primaryContent .or-filterlist li > a > span.or-category1 {
  background-color: #444444;
}
#primaryContent .or-filterlist li > a > span.or-category2 {
  background-color: #666666;
}
#primaryContent .or-filterlist li > a > span.or-category3 {
  background-color: #888888;
}
#primaryContent .or-filterlist li > a > span.or-category4 {
  background-color: #222222;
}
#primaryContent .or-filterlist li > a > span.or-category5 {
  background-color: #aaaaaa;
}
#aside .or-filterlist li > a > span.or-category1 {
  background-color: #444444;
}
#aside .or-filterlist li > a > span.or-category2 {
  background-color: #666666;
}
#aside .or-filterlist li > a > span.or-category3 {
  background-color: #888888;
}
#aside .or-filterlist li > a > span.or-category4 {
  background-color: #222222;
}
#aside .or-filterlist li > a > span.or-category5 {
  background-color: #aaaaaa;
}
@media (max-width: 979px) {
  .nav-collapse.collapse {
    background: #01579b;
  }
  .nav-collapse.collapse.in {
    border: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navbar .btn-navbar:focus,
  .navbar .btn-navbar:hover {
    background: #0182e7;
    border: none;
    outline: none;
  }
  .navbar .nav li.dropdown.open > .dropdown-toggle {
    background: transparent;
  }
  #portalBar .dropdown-menu {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
  }
  #portalBar .dropdown-menu > li > a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navbar .menu-horizontal ul.root > li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navbar .menu-horizontal ul.root > li.open {
    border-bottom: none;
  }
  .navbar .menu-horizontal ul.root > li > a:hover {
    background: #004387;
  }
  .navbar .nav .dropdown-menu {
    background: #004d91;
  }
  .navbar .nav .dropdown-menu > li > a {
    background: #156baf;
  }
  .navbar .nav .dropdown-menu > li > a:hover {
    background: #004387;
  }
}
@media (max-width: 767px) {
  .hero-unit {
    background: #565656;
  }
}

.ms-viewheadertr.ms-vhltr {
     display: none;
}

.ms-promlink-button-image {
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    overflow: hidden;
}

.ms-promlink-button-right {
    left: -199px;
    top: -228px;
    position: absolute;
    max-width: initial;
}

.ms-promlink-button-left {
    left: -127px;
    top: -232px;
    position: absolute;
    max-width: initial;
